@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);

/*=================================================
  --------------FONT KIT-----------
  =================================================
*/

.CoreSansD27CnLight { 
  font-family: CoreSansD27CnLight;
  font-weight: normal;
  font-style: normal;
}



.CoreSansD37CnRegular { 
  font-family: CoreSansD37CnRegular;
  font-weight: normal;
  font-style: normal;
}


.CoreSansD47CnMedium { 
  font-family: CoreSansD47CnMedium;
  font-weight: normal;
  font-style: normal;
}

.Variable-Regular { 
  font-family: Variable-Regular;
  font-weight: normal;
  font-style: normal;
}

.CoreSansD45Medium { 
  font-family: CoreSansD45Medium;
  font-weight: normal;
  font-style: normal;
}

.CoreSansD25Light { 
  font-family: CoreSansD25Light;
  font-weight: normal;
  font-style: normal;
}

.CoreSansD35Regular { 
  font-family: CoreSansD35Regular;
  font-weight: normal;
  font-style: normal;
}


/*=================================================
  -------------- NAV-----------
  =================================================
*/

nav {
  /*border: 1px solid red;*/
  height:70px;
  padding-top: 20px;
  width: 960px;
}
nav ul{
    width: 100%;
    padding: 0;
    100px;
    text-align: justify;
    /*background: gray;*/
    font-size: 0;
}
nav ul:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 0;
}
nav ul li {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
    font-size: 16px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    list-style-type: none;
    display: inline-block;
    letter-spacing: 0.05em;
}

nav ul li a {
    display:block;
    text-decoration: none;
    color: #000;
}

nav ul li a:hover {
  font-weight: 400;
  letter-spacing: 0.04em;
}

nav ul li a.active {
  font-weight: 400;
  letter-spacing: 0.04em;
}






/*=================================================
  --------------MAIN NAV-----------
  =================================================
*/
/*
.nav-main {
  margin: ;
  border: 1px solid red;
  height:70px;
}
.nav-main ul {
  text-transform: uppercase;
  padding: 0;
  text-align: justify;
  overflow: hidden;
}*/
/*.nav-main ul:after {
  content: '';
  display: inline-block;
  width: 100%;
}
.nav-main li {
  font-size: 16px;
  letter-spacing: 0.05em;
  display: inline-block;
}
.nav-main .menu {
  display: none;
}
.nav-main a { 
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 300;
  font-size: 1em;
  letter-spacing: 0.05em;
  color: #000;
  text-decoration: none;
  display: block;
  padding: .2em .2em;
  border: px solid orange;
  
}*/
/*.nav-main a:link {
  color: #000;
}*/
/*.nav-main a:visited {
 
}*/
/*.nav-main a:hover {
  color: #000;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  letter-spacing: 0.04em;
  padding: .2em .2em;
  border-bottom:0.2em solid #999;
  padding-bottom: 0.1em;

 
}*/
/*.nav-main a:before {
  padding-right: .5em;
}*/

/*.nav-main a.currentpage {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  letter-spacing: 0.04em;
  border-top:0.2em solid #000;
  padding-top: 0.1em;
  }*/


/*.nav-main a:hover.current_page {
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  border-bottom: none;
  }

.nav-main a.current-page {
  border-bottom:0.2em solid #000;
  padding-bottom: 0.1em;
  }*/
/*=================================================
  --------------sub NAV-----------
  =================================================
*/
.subnav {
  height: 100px;
  width: 180px;
  /*font-size: 0.89em;*/
  line-height: 1em;
  color: #666;
  /*border-top: 1px solid #ececec;*/
  border:px solid pink;
  padding-left: 38px;
  padding-top: 10px;

}

.subnav ul {
  /*border-top: 1px solid #ececec;*/
  margin:0;
  list-style-type: none;
  border:px solid green;
   /*height: 30px;*/
}

.subnav li{
  display: block;
  list-style-type: none;
  margin-left: -40px;
  border:px solid green;
  padding-bottom: 5px;

  font-family: 'Roboto Condensed', sans-serif;
  font-size: 0.8em;
  letter-spacing: 0.02em;
  color: #666;
 /* color: #pink;color:#000;*/
  padding-left: 1%;
  padding-right: 1em;
}

.subnav  li a {
  text-decoration: none;
   border:px solid green;
   color: #666;
}

.subnav  li a:visited {
  color:#666;
}

.subnav  li a:active {
  color:#999;
}


.toplink {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 0.8em;
  letter-spacing: 0.02em;
/*  margin-top: 100px;*/
  /*padding-left: 400px;*/
  color: #666;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 8em;
}


.previous {
  font-family: 'Roboto Condensed', sans-serif;
  color:#999;
  font-size: 0.7em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  padding-bottom: 1em;
  text-decoration: none;
}

.previous:hover {
  color:#000;
}

.next {
  font-family: 'Roboto Condensed', sans-serif;
  color:#999;
  font-size: 0.7em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  padding-bottom: 1em;
  text-decoration: none;
  text-align: right;
  float: right;
}

.next:hover {
  color:#000;
}







